.big-card {
  position: relative;
  display: flex;
  column-gap: 20px;
  color: rgb(0, 0, 0);
}

@media all and (max-width: 767px) {
  .big-card {
    flex-flow: row wrap;
  }
}

.big-card__info {
  width: 50%;
  max-width: 50%;
}

.big-card:nth-child(odd) .big-card__info {
  order: 1;
}

.big-card:nth-child(even) .big-card__info {
  padding-right: 20px;
}

@media all and (max-width: 767px) {
  .big-card__info {
    width: 100%;
    max-width: 100%;
    order: 1;
  }
}

.big-card__title {
  margin-top: 28px;
  width: 70%;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.2;

  max-height: calc(2 * (3.2rem * 1.2));
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media all and (max-width: 1023px) {
  .big-card__title {
    width: 100%;
    margin-top: 1.2rem;
    font-size: 2.8rem;
    max-height: calc(2 * (2.8rem * 1.2));
  }
}

.big-card__desc {
  margin-top: 14px;
  font-size: 1.8rem;
  line-height: 1.56;

  max-height: calc(4 * (1.8rem * 1.56));
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media all and (max-width: 1023px) {
  .big-card__desc {
    font-size: 1.4rem;
    margin-top: 10px;
    max-height: calc(4 * (1.4rem * 1.56));
  }
}

.big-card__btn {
  margin-top: 50px;
  margin-bottom: 10px;
}

@media all and (min-width: 768px) and (max-width: 1023px) {
  .big-card__btn {
    margin-top: 18px;
    margin-bottom: 32px;
  }
}

@media all and (max-width: 767px) {
  .big-card__btn {
    margin-top: 20px;
    margin-bottom: 0;
    width: 100%;
  }
}

.big-card__img-wrapper {
  width: 50%;
  max-width: 50%;
}

.big-card:nth-child(odd) .big-card__img-wrapper {
  height: 480px;
}

.big-card:nth-child(even) .big-card__img-wrapper {
  height: 420px;
}

.big-card:nth-child(even) .big-card__img-wrapper {
  max-width: calc(50% - 20px);
  position: absolute;
  bottom: 0;
  left: 50%;
}

.big-card__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media all and (max-width: 767px) {
  .big-card:nth-child(even) .big-card__img-wrapper {
    height: 320px;
    position: relative;
    left: 0;
    top: 0;
    max-width: 100%;
  }

  .big-card__img-wrapper {
    order: 0;
    width: 100%;
    max-width: 100%;
  }
}
